<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">

        <title>FPDF Tutorials</title>
    </head>
    <body>
        <header>
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href=".">FPDF Tutorials</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item<?= (!isset($_GET['page']))?' active':''; ?>">
                            <a class="nav-link" href=".">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item<?= (isset($_GET['page']) && $_GET['page'] == 1)?' active':''; ?>">
                            <a class="nav-link" href="?page=1">Tutorial 1</a>
                        </li>
                        <li class="nav-item<?= (isset($_GET['page']) && $_GET['page'] == 2)?' active':''; ?>">
                            <a class="nav-link" href="?page=2">Tutorial 2</a>
                        </li>
                        <li class="nav-item<?= (isset($_GET['page']) && $_GET['page'] == 3)?' active':''; ?>">
                            <a class="nav-link" href="?page=3">Tutorial 3</a>
                        </li>
                        <li class="nav-item<?= (isset($_GET['page']) && $_GET['page'] == 4)?' active':''; ?>">
                            <a class="nav-link" href="?page=4">Tutorial 4</a>
                        </li>
                        <li class="nav-item<?= (isset($_GET['page']) && $_GET['page'] == 5)?' active':''; ?>">
                            <a class="nav-link" href="?page=5">Tutorial 5</a>
                        </li>
                        <li class="nav-item<?= (isset($_GET['page']) && $_GET['page'] == 6)?' active':''; ?>">
                            <a class="nav-link" href="?page=6">Tutorial 6</a>
                        </li>
                        <li class="nav-item<?= (isset($_GET['page']) && $_GET['page'] == 7)?' active':''; ?>">
                            <a class="nav-link" href="?page=7">Tutorial 7</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </header>
        <main role="main">
            <section class="jumbotron">
                <div class="container">
                    <h1 class="jumbotron-heading">Summary</h1>
                    <p class="lead text-muted">FPDF Tutorial main page.</p>
                    <p><a href="?page=1" class="btn btn-secondary">Tutorial 1</a> Minimal example</p>
                    <p><a href="?page=2" class="btn btn-secondary">Tutorial 2</a> Header, footer, page break and image</p>
                    <p><a href="?page=3" class="btn btn-secondary">Tutorial 3</a> Line breaks and colors</p>
                    <p><a href="?page=4" class="btn btn-secondary">Tutorial 4</a> Multi-columns</p>
                    <p><a href="?page=5" class="btn btn-secondary">Tutorial 5</a> Tables</p>
                    <p><a href="?page=6" class="btn btn-secondary">Tutorial 6</a> Links and flowing text</p>
                    <p><a href="?page=7" class="btn btn-secondary">Tutorial 7</a> Adding new fonts and encodings</p>
                </div>
            </section>
        </main>
        <footer class="text-muted">
            <div class="container">
                <p>Posted by : David RIEHL (<a href="mailto:david.riehl@ac-lille.fr">david.riehl@ac-lille.fr</a>).</p>
                <p>Source : <a href="http://www.fpdf.org/en/tutorial">
                        www.fpdf.org/en/tutorial</a></p>
                <p>Copyright &copy; <?= (new DateTime('now'))->format("Y"); ?> - Lycée Henri Wallon - Valenciennes</p>
            </div>
        </footer>
                  
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
    </body>
</html>